## gmerlin-encoders 1.0.0

=== debian/changelog ===
gmerlin-encoders (1.0.0-3ubuntu1) oneiric; urgency=low

  * Merge with Debian unstable:
    - LAME encoder is now provided by gmerlin-encoders-good.
    - Remaining changes:
      + Build-Depends on libmjpegtool-dev.
      + Add gmerlin-encoders-extra to provide more non-free encoders.
      + Take patch from upstream SVN trunk to fix FTBFS with libav.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 30 Jul 2011 11:22:04 +0200

gmerlin-encoders (1.0.0-3) unstable; urgency=low

  * Build-Depends on libmp3lame-dev.
  * Install LAME encoder.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sat, 30 Jul 2011 10:38:02 +0200

gmerlin-encoders (1.0.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Thu, 10 Feb 2011 09:23:50 +0100

gmerlin-encoders (1.0.0-1ubuntu1) natty; urgency=low

  * Update gbp config.
  * Create gmerlin-encoders-extra to provide non-free encoders,
    build-depend on libmp3lame-dev,libmjpegtools-dev.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 26 Jan 2011 10:03:03 +0100

gmerlin-encoders (1.0.0-1) experimental; urgency=low

  * Initial release. (Closes: #610164)

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Sat, 15 Jan 2011 20:19:05 +0100
