=== debian/control ===
Source: gmerlin-encoders
Section: libs
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
 IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>
Homepage: http://gmerlin.sourceforge.net/
Standards-Version: 3.9.2
Build-Depends: cdbs (>= 0.4.70~),
 autotools-dev,
 gnulib,
 debhelper (>= 7.0.1),
 dh-buildinfo,
 devscripts (>= 2.10.7~),
 libgavl-dev (>= 1.2.0),
 libgmerlin-dev (>= 1.0.0~),
 libflac-dev,
 libogg-dev,
 libvorbis-dev,
 libtheora-dev,
 libspeex-dev,
 libmp3lame-dev,
 libavcodec-dev,
 libavformat-dev,
 libpostproc-dev,
 libswscale-dev,
 libmjpegtools-dev,
 libshout3-dev
Vcs-Git: git://git.debian.org/pkg-multimedia/gmerlin-encoders.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/gmerlin-encoders.git

Package: gmerlin-encoders-ffmpeg
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Enhances: gmerlin
Description: ffmpeg encoders for Gmerlin
 Gmerlin is a multiformat media player with tree-like virtual directory
 structure, where you can save your files, webstreams or whatever. It
 handles even large media collections gracefully. Hardware devices appear
 also in the tree so you can open Audio-CDs, (S)VCDs, DVDs and
 DVB-broadcasts.
 .
 This package includes ffmpeg based encoders to be used by Gmerlin,
 enabling gmerlin-transcoder to encode more file formats.

Package: gmerlin-encoders-good
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Breaks: gmerlin-encoders-extra (<< 1.0.0-3)
Replaces: gmerlin-encoders-extra (<< 1.0.0-3)
Enhances: gmerlin
Description: patent-free encoders for Gmerlin
 Gmerlin is a multiformat media player with tree-like virtual directory
 structure, where you can save your files, webstreams or whatever. It
 handles even large media collections gracefully. Hardware devices appear
 also in the tree so you can open Audio-CDs, (S)VCDs, DVDs and
 DVB-broadcasts.
 .
 This package includes the "good" set of Gmerlin's plugins, which
 contains only non-proprietary and patent-free encoders.

Package: gmerlin-encoders-extra
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Enhances: gmerlin
Description: non-free encoders for Gmerlin
 Gmerlin is a multiformat media player with tree-like virtual directory
 structure, where you can save your files, webstreams or whatever. It
 handles even large media collections gracefully. Hardware devices appear
 also in the tree so you can open Audio-CDs, (S)VCDs, DVDs and
 DVB-broadcasts.
 .
 This package includes the "extra" set of Gmerlin's plugins, which
 contains non-free encoders.
