=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2011 IOhannes m zmölnig <zmoelnig@iem.at>
# Description: Main Debian packaging script for gmerlin-encoders
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 2, or (at
# your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

LDFLAGS+=-Wl,--as-needed

# in order to update, run: $ debian/rules get-orig-source
DEB_UPSTREAM_URL = http://downloads.sourceforge.net/gmerlin
DEB_UPSTREAM_TARBALL_MD5 = 036b074cffb788e9b96ce0068f555aa4

# In order to regenerate 'debian/control' :
#    DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean
# Then check manually if everything's ok

DEB_CONFIGURE_EXTRA_FLAGS := --enable-static=no \
 --with-cpuflags=none
DEB_DH_MAKESHLIBS_ARGS_ALL := -- -v$(DEB_UPSTREAM_VERSION)

.PHONY: storefiles restorefiles

post-patches:: storefiles

clean:: restorefiles

storefiles:
	-test -f debian/restorefiles -a ! -f debian/restorefiles.tar && tar -c -f debian/restorefiles.tar -T debian/restorefiles

restorefiles:
	-test -f debian/restorefiles -a   -f debian/restorefiles.tar && tar -x -f debian/restorefiles.tar -T debian/restorefiles
	rm -f debian/restorefiles.tar

common-install-arch::
	find $(cdbs_curdestdir)/usr/lib/gmerlin/plugins \
		-name '*.la' -delete
