## gmerlin-encoders 1.2.0

=== debian/changelog ===
gmerlin-encoders (1.2.0-9) unstable; urgency=medium

  * Team upload

  [ IOhannes m zmölnig ]
  * Document git-tuneclone.sh in debian/README.source

  [ Alessio Treglia ]
  * Remove myself from the Uploaders list
  * Bump version

 -- Alessio Treglia <alessio@debian.org>  Tue, 31 Jan 2017 07:45:01 +0000

gmerlin-encoders (1.2.0-8) unstable; urgency=medium

  * Fix FTBFS with ffmpeg-2.9.
    Thanks to Andreas Cadhalpun (Closes: #803818)
  * Fixed more spelling mistakes
  * Update Vcs-Browser stanza
  * Added debian/git-tuneclone.sh script
  * Updated debian/copyright
  * Bumped Standards-Version to 3.9.6
  * Regenerated debian/control|copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 03 Nov 2015 13:35:01 +0100

gmerlin-encoders (1.2.0-7) unstable; urgency=medium

  * Enabled libav10.patch (it was accidentally disabled)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 13 May 2014 12:34:06 +0200

gmerlin-encoders (1.2.0-6) unstable; urgency=medium

  * Support libav10 (Closes: #739425), thanks to Anton Khirnov for the patch
  * Regenerated debian/(control,copyright_hints)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 10 Mar 2014 17:27:19 +0100

gmerlin-encoders (1.2.0-5) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * Add README.source

  [ IOhannes m zmölnig ]
  * Use autoreconf to fix FTBFS on ppc64el (Closes: #733711)
  * Use hardening-LDFLAGS
  * Updated debian/copyright
  * Updated my Uploaders name (after gpg-key transition)
  * Bumped standards version to 3.9.5

 -- IOhannes m zmölnig <zmoelnig@iem.at>  Fri, 31 Jan 2014 17:35:00 +0100

gmerlin-encoders (1.2.0-4) unstable; urgency=low

  * Merge with Ubuntu:
    - Build-depend on libmjpegtools-dev.
    - Provide gmerlin-encoders-extra.
  * Update package description.

 -- Alessio Treglia <alessio@debian.org>  Wed, 10 Oct 2012 01:48:36 +0100

gmerlin-encoders (1.2.0-3) unstable; urgency=low

  * Add myself as uploader.
  * Fix provide gmerlin-encoders (not bogus germlin-encoders).
  * Relax to build unversioned on cdbs: Needed version satisfied in
    stable, and oldstable no longer supported.
  * Build-depend on dh-buildinfo, enabling copyright-check during build.
  * Update copyright file:
    + Fix use pseudo-comment-in-license field for non-verbatim parts of
      License sections: File format 1.0 mandates License field to either
      be single-line or include all licensing info.
    + Fix use double-indent in Copyright fields as per Policy §5.6.13.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Jul 2012 16:28:10 +0200

gmerlin-encoders (1.2.0-2ubuntu1) quantal; urgency=low

  * Merge with Debian unstable, Ubuntu remaining changes:
    - Build-depend on libmjpegtools-dev.
    - Provide gmerlin-encoders-extra.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 13 Jun 2012 12:51:07 +0200

gmerlin-encoders (1.2.0-2) unstable; urgency=low

  * Provides: gmerlin-encoders
    gmerlin suggests gmerlin-encoders, but this virtual package is
    not provided by anyone (yet)

 -- IOhannes m zmölnig <zmoelnig@iem.at>  Tue, 12 Jun 2012 11:31:03 +0200

gmerlin-encoders (1.2.0-1) unstable; urgency=low

  [ IOhannes m zmölnig ]
  * Imported Upstream version 1.2.0.
  * Bumped standard to 3.9.3.
  * Needs gmerlin>=1.2.0~.
  * Refreshed patches.
  * Removed obsolete patches.
  * Updated copyright using final DEP-5 format.
  * Fixed build-issue with older libav/ffmpeg version.

  [ Alessio Treglia ]
  * Introduce Multi-Arch support.
  * Update debian/copyright, group files by license.
  * Update Vcs tags.

 -- Alessio Treglia <alessio@debian.org>  Mon, 11 Jun 2012 19:51:45 +0200

gmerlin-encoders (1.0.0-4ubuntu1) precise; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Build-depend on libmjpegtools-dev.
    - Provide gmerlin-encoders-extra

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 31 Dec 2011 14:05:14 +0100

gmerlin-encoders (1.0.0-4) unstable; urgency=low

  * Update for FFmpeg -> libav (Closes: #638556)
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sat, 03 Sep 2011 10:18:18 +0200
