=== debian/control ===
Source: gmerlin-encoders
Section: libs
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Jonas Smedegaard <dr@jones.dk>
Homepage: http://gmerlin.sourceforge.net/
Standards-Version: 3.9.8
Build-Depends:
 cdbs,
 autotools-dev,
 gnulib,
 debhelper (>= 9~),
 dh-buildinfo,
 dh-autoreconf,
 devscripts,
 libavcodec-dev,
 libavformat-dev,
 libflac-dev,
 libgavl-dev (>= 1.2.0),
 libgmerlin-dev (>= 1.2.0~),
 libmjpegtools-dev,
 libmp3lame-dev,
 libogg-dev,
 libpostproc-dev,
 libshout3-dev,
 libspeex-dev,
 libswscale-dev,
 libtheora-dev,
 libvorbis-dev
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/gmerlin-encoders.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/gmerlin-encoders.git

Package: gmerlin-encoders-ffmpeg
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Enhances:
 gmerlin
Provides:
 gmerlin-encoders
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Description: ffmpeg encoders for Gmerlin
 Gmerlin is a multiformat media player with tree-like virtual directory
 structure, where you can save your files, webstreams or whatever. It
 handles even large media collections gracefully. Hardware devices appear
 also in the tree so you can open Audio-CDs, (S)VCDs, DVDs and
 DVB-broadcasts.
 .
 This package includes ffmpeg based encoders to be used by Gmerlin,
 enabling gmerlin-transcoder to encode more file formats.

Package: gmerlin-encoders-good
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Breaks:
 gmerlin-encoders-extra (<< 1.0.0-3)
Replaces:
 gmerlin-encoders-extra (<< 1.0.0-3)
Enhances:
 gmerlin
Provides:
 gmerlin-encoders
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Description: patent-free encoders for Gmerlin
 Gmerlin is a multiformat media player with tree-like virtual directory
 structure, where you can save your files, webstreams or whatever. It
 handles even large media collections gracefully. Hardware devices appear
 also in the tree so you can open Audio-CDs, (S)VCDs, DVDs and
 DVB-broadcasts.
 .
 This package includes the "good" set of Gmerlin's plugins, which
 contains only non-proprietary and patent-free encoders.

Package: gmerlin-encoders-extra
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Provides:
 gmerlin-encoders
Enhances:
 gmerlin
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Description: MJPEG encoders for Gmerlin
 Gmerlin is a multiformat media player with tree-like virtual directory
 structure, where you can save your files, webstreams or whatever. It
 handles even large media collections gracefully. Hardware devices appear
 also in the tree so you can open Audio-CDs, (S)VCDs, DVDs and
 DVB-broadcasts.
 .
 This package includes the "extra" set of Gmerlin's plugins, which
 contains the MJPEG encoders.
