=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,7 @@
 include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/utils.mk
 
 LDFLAGS+=-Wl,--as-needed
@@ -32,6 +33,7 @@
 # Then check manually if everything's ok
 
 DEB_CONFIGURE_EXTRA_FLAGS := --enable-static=no \
+ --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
  --with-cpuflags=none
 DEB_DH_MAKESHLIBS_ARGS_ALL := -- -v$(DEB_UPSTREAM_VERSION)
 
@@ -49,5 +51,5 @@
 	rm -f debian/restorefiles.tar
 
 common-install-arch::
-	find $(cdbs_curdestdir)/usr/lib/gmerlin/plugins \
+	find $(cdbs_curdestdir)/usr/lib \
 		-name '*.la' -delete
