## gmerlin-encoders 2.0.0~svn6278

=== debian/changelog ===
gmerlin-encoders (2.0.0~svn6278-1) unstable; urgency=medium

  * Upload to unstable.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 12 Feb 2022 18:38:41 +0100

gmerlin-encoders (2.0.0~svn6278-1~exp1) experimental; urgency=medium

  * New upstream version 2.0.0~svn6278

  [ IOhannes m zmölnig ]
  * d/patches
    - Drop patches obsoleted by upstream
    - Refresh the rest
    - Rename patches
    - Add patch for cross-compilation
    - Add patch to fix logging invocation
    - Add patch to fix macro invocation
  * Switch buildsystem from cdbs to dh
  * Update Build-Dependencies
    - Drop obsolete B-Ds
    - B-D on libjson-c-dev, libopus-dev
    - Versioned B-D on gavl/gmerlin
  * Remove Breaks/Replaces relationship with packages that
    have not existed since oldoldstable
  * Update installed plugins (und use wildcards)
  * Export FLAC_VERSION
  * Don't install .la files
  * Refresh d/copyright
    * Regenerate d/copyright_hints
  * Drop useless d/README.source and helper-script
  * Add salsa-ci configuration
  * Apply 'wrap-and-sort -ast'
  * Remove obsolete file d/source/local-options
  * Switch d/watch to SVN://
    and mangle the version to 2.0.0~svn
  * Bump dh-compat to 13
  * Bump standards version to 4.6.0

  [ Ondřej Nový ]
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat

  [ Jonas Smedegaard ]
  * Remove myself from Uploaders

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 03 Feb 2022 16:43:27 +0100

gmerlin-encoders (1.2.0-10) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ IOhannes m zmölnig ]
  * Remove d/control.in
  * Add patch to allow compilation with FFmpeg-4.0 (Closes: #888340)
  * State that the build process does not require "root"
  * Bump standards-version to 4.2.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 14 Sep 2018 22:47:28 +0200
