=== debian/control ===
Source: gmerlin-encoders
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Homepage: http://gmerlin.sourceforge.net/
Build-Depends:
 debhelper-compat (= 13),
 devscripts,
 dh-buildinfo,
 gnulib,
 libavcodec-dev,
 libavformat-dev,
 libflac-dev,
 libgavl-dev (>= 2~),
 libgmerlin-dev (>= 2~),
 libjson-c-dev,
 libmjpegtools-dev,
 libmp3lame-dev,
 libogg-dev,
 libopus-dev,
 libpostproc-dev,
 libshout3-dev,
 libspeex-dev,
 libswscale-dev,
 libtheora-dev,
 libvorbis-dev,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/multimedia-team/gmerlin-encoders.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/gmerlin-encoders

Package: gmerlin-encoders-ffmpeg
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Enhances:
 gmerlin,
Provides:
 gmerlin-encoders,
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Description: ffmpeg encoders for Gmerlin
 Gmerlin is a multiformat media player with tree-like virtual directory
 structure, where you can save your files, webstreams or whatever. It
 handles even large media collections gracefully. Hardware devices appear
 also in the tree so you can open Audio-CDs, (S)VCDs, DVDs and
 DVB-broadcasts.
 .
 This package includes ffmpeg based encoders to be used by Gmerlin,
 enabling gmerlin-transcoder to encode more file formats.

Package: gmerlin-encoders-good
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Enhances:
 gmerlin,
Provides:
 gmerlin-encoders,
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Description: patent-free encoders for Gmerlin
 Gmerlin is a multiformat media player with tree-like virtual directory
 structure, where you can save your files, webstreams or whatever. It
 handles even large media collections gracefully. Hardware devices appear
 also in the tree so you can open Audio-CDs, (S)VCDs, DVDs and
 DVB-broadcasts.
 .
 This package includes the "good" set of Gmerlin's plugins, which
 contains only non-proprietary and patent-free encoders.

Package: gmerlin-encoders-extra
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 gmerlin-encoders,
Enhances:
 gmerlin,
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Description: MJPEG encoders for Gmerlin
 Gmerlin is a multiformat media player with tree-like virtual directory
 structure, where you can save your files, webstreams or whatever. It
 handles even large media collections gracefully. Hardware devices appear
 also in the tree so you can open Audio-CDs, (S)VCDs, DVDs and
 DVB-broadcasts.
 .
 This package includes the "extra" set of Gmerlin's plugins, which
 contains the MJPEG encoders.
