=== debian/watch ===
version=4
opts="mode=svn,pgpmode=none,\
	uversionmangle=s/0.0~svn/2.0.0~svn/,\
	dversionmangle=auto,\
	repacksuffix=~dfsg0" \
         svn://svn.code.sf.net/p/gmerlin/code/trunk/gmerlin_encoders/ \
         HEAD debian uupdate
