## gmerlin-encoders 2.0.0~svngit.20231213.4d5872f

=== debian/changelog ===
gmerlin-encoders (2.0.0~svngit.20231213.4d5872f-1~exp1) experimental; urgency=medium

  * New upstream version 2.0.0~svngit.20231213.4d5872f
    + Remove obsolete patches
    + Refresh remaining patches
  * Turn 'gmerlin-encoders-extra' into an empty transitional package
  * gmerlin-encoders-good: drop 'speex', add 'oggvideo'
  * Add d/clean for package cleanup (Closes: #1044283)
  * Tighten versioned B-Ds on libgavl-dev/libgmerlin-dev
  * Update copyright information
    + Bump copyright dates
    + Update 'licensecheck' target
    + Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 22 Jan 2024 17:53:18 +0100

gmerlin-encoders (2.0.0~svn6278-4) unstable; urgency=medium

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Fix FTCBFS: (Closes: #1024298)
    + cross.patch: Use the host architecture pkg-config.
    + Explicitly disable faac.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 30 Jan 2023 16:55:31 +0100

gmerlin-encoders (2.0.0~svn6278-3) unstable; urgency=medium

  * More FFmpeg5 fixes
  * Relax B-D from libshout3-dev to libshout-dev
  * Set upstream metadata fields: Repository-Browse.
  * Use secure URI in Homepage field.
  * Update d/copyright
    + Modernize 'licensecheck' target
    + Re-generate d/copyright_hints
  * Use github for d/watch
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 24 Jan 2023 20:48:18 +0100

gmerlin-encoders (2.0.0~svn6278-2) unstable; urgency=medium

  * Fix FTBFS with FFmpeg-5.0 (Closes: #1004778)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 05 Mar 2022 23:09:07 +0100
