=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
-Homepage: http://gmerlin.sourceforge.net/
+Homepage: https://gmerlin.sourceforge.net/
 Build-Depends:
  debhelper-compat (= 13),
  devscripts,
@@ -13,20 +13,20 @@
  libavcodec-dev,
  libavformat-dev,
  libflac-dev,
- libgavl-dev (>= 2~),
- libgmerlin-dev (>= 2~),
+ libgavl-dev (>= 2.0.0~svngit.20240111~),
+ libgmerlin-dev (>= 2.0.0~svngit.20240111~),
  libjson-c-dev,
  libmjpegtools-dev,
  libmp3lame-dev,
  libogg-dev,
  libopus-dev,
  libpostproc-dev,
- libshout3-dev,
+ libshout-dev,
  libspeex-dev,
  libswscale-dev,
  libtheora-dev,
  libvorbis-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/gmerlin-encoders.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/gmerlin-encoders
@@ -78,21 +78,10 @@
 Package: gmerlin-encoders-extra
 Architecture: any
 Depends:
+ gmerlin-encoders-ffmpeg,
  ${misc:Depends},
- ${shlibs:Depends},
-Provides:
- gmerlin-encoders,
-Enhances:
- gmerlin,
 Multi-Arch: same
 Pre-Depends:
  ${misc:Pre-Depends},
-Description: MJPEG encoders for Gmerlin
- Gmerlin is a multiformat media player with tree-like virtual directory
- structure, where you can save your files, webstreams or whatever. It
- handles even large media collections gracefully. Hardware devices appear
- also in the tree so you can open Audio-CDs, (S)VCDs, DVDs and
- DVB-broadcasts.
- .
- This package includes the "extra" set of Gmerlin's plugins, which
- contains the MJPEG encoders.
+Description: Extra encoders for Gmerlin (transitional package)
+ This is a transitional package. It can safely be removed.
