## gmerlin-encoders 2.0.0

=== debian/changelog ===
gmerlin-encoders (2.0.0-1) unstable; urgency=medium

  * Upload to unstable.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 12 Feb 2026 15:33:02 +0100

gmerlin-encoders (2.0.0-1~exp2) experimental; urgency=medium

  * Tighten versioned B-D on libgavl-dev and libgmerlin-dev even more.
  * Update copyright information
    + Bump copyright dates

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 11 Feb 2026 16:55:23 +0100

gmerlin-encoders (2.0.0-1~exp1) experimental; urgency=medium

  * New upstream version 2.0.0
    + Drop obsolete patches
    + Refresh patches
  * Install additional plugins
  * Update Build-Dependencies
    + B-D on 'pkgconf' rather than 'pkg-config'
    + Tighten versioned B-D on libgavl-dev and libgmerlin-dev
    + Drop B-D on 'devscripts' and 'dh-buildinfo'
  * Move transitional package 'gmerlin-encoders-extra'
    into the 'oldlibs' section
  * Drop obsolete 'Priority: optional' stanza.
  * Update copyright information
    + Update d/copyright
    + Fix file patterns in d/copyright
    + Re-generate d/copyright_hints
  * Update d/watch to version 5
  * Update git repository layout to follow DEP-14
  * Bump standards version to 4.7.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 10 Feb 2026 10:51:39 +0100

gmerlin-encoders (2.0.0~svn6278-8) unstable; urgency=medium

  * Acknowledge NMU (thanks)
  * Update git repository layout to follow DEP-14

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 07 Jan 2026 17:16:56 +0100

gmerlin-encoders (2.0.0~svn6278-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix building with FFmpeg 8:
    - Remove libpostproc-dev from Build-Depends.
    - FF_PROFILE_AAC_* -> AV_PROFILE_AAC_*
    - Closes: #1115016

 -- Adrian Bunk <bunk@debian.org>  Sat, 03 Jan 2026 16:32:28 +0200

gmerlin-encoders (2.0.0~svn6278-7) unstable; urgency=medium

  * Team upload.
  * Drop build-dep on devscripts & dh-buildinfo
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sat, 23 Aug 2025 20:00:49 +0200

gmerlin-encoders (2.0.0~svn6278-6) unstable; urgency=medium

  * Add patch to fix internal function prototypes (Closes: #1075018)
  * Add patch to make autotools tests compliant with C99
  * Refresh patches with 'gbp pq'

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 13 Aug 2024 10:17:04 +0200

gmerlin-encoders (2.0.0~svn6278-5) unstable; urgency=medium

  * Add d/clean for package cleanup (Closes: #1044283)
  * Add patch to fix compilation on FFMPEG-7 (Closes: #1072415)
  * Update copyright info
    * Update 'licensecheck' target
    * Bump copyright dates
  * Update upstream metadata
  * Bump standards version to 4.7.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 25 Jun 2024 11:21:43 +0200
