=== debian/control ===
--- 
+++ 
@@ -1,33 +1,29 @@
 Source: gmerlin-encoders
 Section: libs
-Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Homepage: https://gmerlin.sourceforge.net/
 Build-Depends:
  debhelper-compat (= 13),
- devscripts,
- dh-buildinfo,
  gnulib,
  libavcodec-dev,
  libavformat-dev,
  libflac-dev,
- libgavl-dev (>= 2.0.0~svngit.20240111~),
- libgmerlin-dev (>= 2.0.0~svngit.20240111~),
+ libgavl-dev (>= 2.0.1~),
+ libgmerlin-dev (>= 2.0.0-1~),
  libjson-c-dev,
  libmjpegtools-dev,
  libmp3lame-dev,
  libogg-dev,
  libopus-dev,
- libpostproc-dev,
  libshout-dev,
  libspeex-dev,
  libswscale-dev,
  libtheora-dev,
  libvorbis-dev,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+ pkgconf,
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/multimedia-team/gmerlin-encoders.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/gmerlin-encoders
 
@@ -76,6 +72,7 @@
  contains only non-proprietary and patent-free encoders.
 
 Package: gmerlin-encoders-extra
+Section: oldlibs
 Architecture: any
 Depends:
  gmerlin-encoders-ffmpeg,
